<?php
class Apimodel extends CI_Model {

    function __construct()
    {
        parent::__construct();
    }

    function get($condition="")
    {
        if(!empty($condition))
           $this->db->where($condition);
        return $this->db->get('api');
    }

    
}